#Minecraft server properties
#Fri Aug 19 17:18:38 CAT 2011
verify-names=true
admin-slot=false
port=25565
public=true
server-name=FAST Server\!
max-players=16
max-connections=3
motd=please DO NOT release water into the lava\!\!
grow-trees=false
